# Uses of Class
org.eclipse.emf.cdo.transfer.spi.repository.RepositoryTransferSystem

Packages that use RepositoryTransferSystem
Package
Description
org.eclipse.emf.cdo.transfer.spi.repository
Client concepts for dealing with transfers of `resources` between `systems`.

## Uses of RepositoryTransferSystem in org.eclipse.emf.cdo.transfer.spi.repository

Methods in org.eclipse.emf.cdo.transfer.spi.repository that return RepositoryTransferSystem
Modifier and Type
Method
Description
`RepositoryTransferSystem`
RepositoryTransferSystem.`makeWriteable()`